@charset "UTF-8";

/* ブラウザ固有の表示の初期化 */

body,div,p,form,input,textarea,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,address,th,td{
	font-size : 100%;
	font-family : "MS PGothic", "Osaka", Arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	padding : 0;
	margin : 0;
}
body{
	color : #000000;
	background : #ffffff;
}
a{
	color : #0000ff;
	text-decoration : underline;
}
a:visited{
	color : #800080;
	text-decoration : underline;
}
a:hover{
	color : #0000ff;
	text-decoration : underline;
}
table{
	border-collapse : collapse;
	border-spacing : 0;
}
img{
	border : 0;
   vertical-align:bottom
}
ul{
	list-style : none;
}